AVG-417

Package linux
Status Fixed
Severity High
Type access restriction bypass
Affected 4.13.3-1
Fixed 4.13.5-1
Current 4.15.5-1 [core]
Ticket None
Created Tue Sep 26 15:23:35 2017
Issue Severity Remote Type Description
CVE-2017-12154 High No Access restriction bypass
The prepare_vmcs02 function in arch/x86/kvm/vmx.c in the Linux kernel through 4.13.3 does not ensure that the "CR8-load exiting" and "CR8-store exiting" L0...